appleseed Users Forum

appleseed python version?

Hi,
I have downloaded appleseed 2.1.0-beta. I am trying to make it run with python3, I have tried 3.10 and 3.7… but I was not able to make it work…
I have set appleseed bin in the path, and set APPLESEED_PYTHON_DIR and APPLESEED_BIN_DIR… but when running import appleseed, I get:
File “”, line 1, in
File “c:\bin\2d-3d\appleseed-2.1.0-beta\lib\python\appleseed_init_.py”, line 45, in
from ._appleseedpython3 import *
ImportError: DLL load failed: The specified module could not be found.

I am using the wrong version (of python)?